Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 09:04:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello Max
I ordered from max and they give me wrong discount so i complain abd they
give me 25dhs discount code.  Then yesterday i ordered again from max n use
my 25dhs code first they give me 20dhs so i said leave its ok no problem i
will not complain but then i canceled 2 items from my order then total will
be 26 but delivery boy take 40dhs why tell me very disappointed from your
services they canceled my code please check and return my money. My tital
was 126dhs then i canceled my item so total was 26 dhs i also get the email
that total refund was 100dhs then why delivery boy take 40dhs why you
cancle my code. I send all picx see and solve my problem

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4416234